/* Tiny Carousel */

#slider_find_amac { height: 1%; margin: 10px 0 0; padding-top:70px; overflow:hidden; position: relative; margin-top:-70px; }
#slider_find_amac .viewport { height: 100px; overflow: hidden; position: relative; }
#slider_find_amac .buttons {
    background: #C01313;
    display: block;
    position: absolute;
    top: 0;
    width: 39px;
    height: 39px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}
#slider_find_amac .prev {
	top: 0;
	background: url(../images/left_arrow.png) no-repeat center center;
	width: 39px;
	height: 39px;
	text-indent: -9999px !important;
	z-index: 9999;
	left: auto;
	right:45px;
}
#slider_find_amac .next {
    right: 0;
    left: auto;
	background: url(../images/right_arrow.png) no-repeat center center;
	width: 39px;
	height: 39px;
	text-indent: -9999px !important;
}
#slider_find_amac .prev:hover {
	background: url(../images/left_arrow_hover.png);
}
#slider_find_amac .next:hover {
	background: url(../images/right_arrow_hover.png);
}
#slider_find_amac .buttons:hover{
    
}
#slider_find_amac .disable { visibility: hidden; }
#slider_find_amac .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 320px; left: 0; top: 0;}
#slider_find_amac .overview li{ float: left; padding: 0px; width: 240px; margin-right: 10px; height: 80px; line-height: 75px; background: #fff;  border-radius: 10px; position:relative; text-align: center;}



#feature-slider { height: 1%; margin: 10px 0 0; padding-top:70px; overflow:hidden; position: relative; margin-top:-70px; }
#feature-slider .viewport { min-height: 530px; overflow: hidden; position: relative; }
#feature-slider .buttons {
    background: #C01313;
    display: block;
    position: absolute;
    top: 0;
    width: 39px;
    height: 39px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}
#feature-slider .prev {
	top: 0;
	background: url(../images/button-previous2.png) no-repeat center center;
	width: 39px;
	height: 39px;
	text-indent: -9999px !important;
	z-index: 9999;
	left: auto;
	right:45px;
}
#feature-slider .next {
    right: 0;
    left: auto;
	background: url(../images/button-next2.png) no-repeat center center;
	width: 39px;
	height: 39px;
	text-indent: -9999px !important;
}
#feature-slider .prev:hover {
	background: url(../images/button-previous2-hover.png);
}
#feature-slider .next:hover {
	background: url(../images/button-next2-hover.png);
}
#feature-slidera .buttons:hover{
    
}
#feature-slider .disable { visibility: hidden; }
#feature-slider .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 320px; left: 0; top: 0;}
#feature-slider .overview > li{ float: left; padding: 0px; width: 335px; position:relative;}


#buyers-register-slide { height: 1%; margin: 10px 0 0; overflow:hidden; position: relative; padding: 0 40px; }
#buyers-register-slide .viewport { min-height: 230px; overflow: hidden; position: relative; }
#buyers-register-slide .buttons {
    background: #C01313;
    display: block;
    position: absolute;
    top: 90px;
    width: 39px;
    height: 39px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}
#buyers-register-slide .prev {
	background: url(../images/left_arrow.png) no-repeat center center;
	width: 39px;
	height: 39px;
	text-indent: -9999px !important;
	z-index: 9999;
	left: 0;
}
#buyers-register-slide .next {
    right: 0;
    left: auto;
	background: url(../images/right_arrow.png) no-repeat center center;
	width: 39px;
	height: 39px;
	text-indent: -9999px !important;
}
#buyers-register-slide .prev:hover {
	background: url(../images/left_arrow_hover.png);
}
#buyers-register-slide .next:hover {
	background: url(../images/right_arrow_hover.png);
}
#buyers-register-slide .buttons:hover{
    
}
#buyers-register-slide .disable { visibility: hidden; }
#buyers-register-slide .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 320px; left: 0; top: 0;}
#buyers-register-slide .overview li{ float: left; padding: 0px; width: 218px; background: #fff; text-align: center; margin-right: 15px; position:relative; line-height: 225px;}
#buyers-register-slide .overview li img
{
	border:1px solid #FFF;
}

#slider_join { height: 1%; margin: 30px 0 0 0; overflow:hidden; position: relative; }
#slider_join .viewport { height: 100px; overflow: hidden; position: relative; }
#slider_join .buttons {
    background: #C01313;
    display: block;
    position: absolute;
    width: 22px;
    height: 8px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}
#slider_join .prev {
	top: 0;
	background: url(../images/left-join-arrow.png) no-repeat center center #31b3ff;
	width: 40px;
	height: 29px;
	text-indent: -9999px !important;
	z-index: 9999;
	left: 0;
}
#slider_join .next {
    right: 0;
	top:0;
	background: url(../images/right-join-arrow.png) no-repeat center center #31b3ff;
	width: 40px;
	height: 29px;
	text-indent: -9999px !important;
}
#slider_join .disable { visibility: hidden; }
#slider_join .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 320px; left: 0; top: 0;}
#slider_join .overview li{ float: left; padding: 0px; width: 255px; position:relative;}


#who-with-us-slider { height: 1%; margin: 40px 0 0; overflow:hidden; position: relative; }
#who-with-us-slider .viewport { min-height: 100px; overflow: hidden; width:85%; margin: 0px auto; position: relative; }
#who-with-us-slider .buttons {
    background: #C01313;
    display: block;
    position: absolute;
    top: 0;
    width: 39px;
    height: 39px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}
#who-with-us-slider .prev {
	top: 0;
	background: url(../images/who-with-left.png) no-repeat center center;
	width: 70px;
	height: 70px;
	text-indent: -9999px !important;
	z-index: 9999;
	left: 0;
}
#who-with-us-slider .next {
    right: 0;
    left: auto;
	background: url(../images/who-with-right.png) no-repeat center center;
	width: 70px;
	height: 70px;
	text-indent: -9999px !important;
}
#who-with-us-slider .disable { visibility: hidden; }
#who-with-us-slider .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 320px; left: 0; top: 0;}
#who-with-us-slider .overview > li{ float: left; padding: 0px; width: 216px; position:relative; text-align:center;}

@media only screen and (min-width:100px) and (max-width:599px) {
	#slider_find_amac{
	padding: 10px 21px 21px;
	}
	#slider_find_amac .overview li{
		width:247px;
	}
}